#159 Dropmenu display error (no style)

v4.2
closed-works-for-me
nobody
dropmenu (2)
5
2013-12-18
2013-11-18
jensgw
No

The Dropmenu ist NOT diplayed left to right but top to bottom and BEHIND the page content.
Cloeser examination revealed that li and ul have no style attribute as they had in 3.x ...

Discussion

  • jensgw

    jensgw - 2013-11-18

    Hi,

    wow that was fast! :-)
    There is some strangeness involved:
    Livedemo: works with IE11 not with FF25
    own setup does not work with either.
    screenshot is attached.

    On 18.11.2013 17:27, Roland Gruber wrote:

    Which browser and version do you use?
    Do you see the same error in the live demo?

    https://www.ldap-account-manager.org/lamcms/liveDemo

    If possible please attach a screenshot.

    Thanks.

     
  • jensgw

    jensgw - 2013-11-25

    Fixed: old lam 3.x was in the browsercache ...

    On 18.11.2013 17:27, Roland Gruber wrote:

    Which browser and version do you use?
    Do you see the same error in the live demo?

    https://www.ldap-account-manager.org/lamcms/liveDemo

    If possible please attach a screenshot.

    Thanks.


    [bugs:#159] Dropmenu display error (no style)

    Status: open
    Labels: dropmenu
    Created: Mon Nov 18, 2013 03:53 PM UTC by jensgw
    Last Updated: Mon Nov 18, 2013 03:53 PM UTC
    Owner: nobody

    The Dropmenu ist NOT diplayed left to right but top to bottom and BEHIND the page content.
    Cloeser examination revealed that li and ul have no style attribute as they had in 3.x ...


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/lam/bugs/159/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     
  • Roland Gruber

    Roland Gruber - 2013-12-18

    Caching problem, closed

     
  • Roland Gruber

    Roland Gruber - 2013-12-18
    • status: open --> closed-works-for-me
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks